<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ko" xml:lang="ko" xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr" />
<title>IFC</title>
<link rel="stylesheet" type="text/css" href="css/index.css" />
<script src="js/common.js" language="javascript"></script>
<script src="js/AC_RunActiveContent.js" type="text/javascript"></script>
<style type="text/css">
body {
	margin : 60px 0 0 0;
}
img {
	border : 0px;
}
</style>

</head>
<body>


<table border="0" cellpadding="0" cellspacing="0" align="center" height="100%">
	<tr>
		<td valign="middle"> 
        <table border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td align="center" class="logo_margin"><img src="images/index/title.png" alt="IFC SEOUL" class="png"></td>
  </tr>
  <tr>
    <td align="center" class="index_movie">
      <script language="javascript">

	if (AC_FL_RunContent == 0) {
		alert("This page requires AC_RunActiveContent.js.");
	} else {
		AC_FL_RunContent(
			'codebase', 'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,0,0',
			'width', '1100',
			'height', '440',
			'src', 'indexMovie',
			'quality', 'high',
			'pluginspage', 'http://www.macromedia.com/go/getflashplayer',
			'align', 'middle',
			'play', 'true',
			'loop', 'false',
			'scale', 'noscale',
			'wmode', 'window',
			'devicefont', 'false',
			'id', 'IndexMovie',
			'bgcolor', '#000000',
			'name', 'IndexMovie',
			'menu', 'false',
			'allowNetwork ing','all',
			'allowFullScreen', 'true',
			'allowScriptAccess','always',
			'movie', 'indexMovie',
			'salign', ''
			); //end AC code
	}
</script>
    </td>
  </tr>
  <tr>
    <td align="center" class="link_bt"><a href="javascript:goFullscreen('/ko/IFC.html')"><img src="images/index/bt_korean.png" border="0" class="png"/></a><img src="images/index/ll.png" class="png"/><a href="javascript:goFullscreen('/en/IFC.html')"><img src="images/index/bt_english.png" border="0" class="png" /></a></td>
  </tr>
  <tr><td align="center"><img src="images/index/txt.png" class="png"/></tr>
</table></td>
	</tr>
</table>
		                          
	                          
<!-- AceCounter Log Gathering Script V.71.2010011401 -->
<script language='javascript'>
if(typeof _GUL == 'undefined'){
var _GUL = 'gtb18.acecounter.com';var _GPT='8080'; var _AIMG = new Image(); var _bn=navigator.appName; var _PR = location.protocol=="https:"?"https://"+_GUL:"http://"+_GUL+":"+_GPT;if( _bn.indexOf("Netscape") > -1 || _bn=="Mozilla"){ setTimeout("_AIMG.src = _PR+'/?cookie';",1); } else{ _AIMG.src = _PR+'/?cookie'; };
document.writeln("<scr"+"ipt language='javascript' src='/acecounter/acecounter_V70.js'></scr"+"ipt>");
}
</script>
<noscript><img src='http://gtb18.acecounter.com:8080/?uid=AH4A35684143217&je=n&' border=0 width=0 height=0></noscript>
<!-- AceCounter Log Gathering Script End --> 

</body>
</html>
